RubyGems Navigation menu

puppet_litmus 0.25.1

Providing a simple command line tool for puppet content creators, to enable simple and complex test deployments.

Versions:

  1. 0.27.0 - April 19, 2021 (33 ko)
  2. 0.26.3 - April 13, 2021 (33 ko)
  3. 0.26.2 - April 12, 2021 (33 ko)
  4. 0.26.1 - April 12, 2021 (33 ko)
  5. 0.26.0 - March 10, 2021 (33 ko)
  6. 0.25.1 - February 26, 2021 (32,5 ko)
Voir toutes les versions (48)

Dépendances de Runtime (9):

  • bolt >= 2.0.1, < 3.0.0
  • docker-api >= 1.34, < 3.0.0
  • honeycomb-beeline >= 0
  • parallel >= 0
  • puppet-modulebuilder >= 0.2.1, < 1.0.0
  • retryable ~> 3.0
  • rspec >= 0
  • rspec_honeycomb_formatter >= 0
  • tty-spinner >= 0.5.0, < 1.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Puppet, Inc.

    Total de contrôle SHA 256:

    d3af4c0e4f0d6260d39641c6df99f0c604f15d703e084e9aa9f58f17d36ed51b

    Total de téléchargements 484 617

    Pour cette version 11 421

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.5.0

    Liens: